
@font-face {
        font-family: "Beauty Honey";
        src: url(https://dl.dropbox.com/scl/fi/6sw8wdtojyqrtxeh431ez/Beauty-Honey.otf?rlkey=0b0hoqnzoykx2y5fkeihb9rf1&);
    }

    @import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap');


    .flirt-cntndr {
        width: 550px;
        margin: 0 auto;
        padding: 30px 25px 20px;
        box-sizing: border-box;
        border-radius: var(--corners);
        background-color: var(--bckgrnd1);
        position: relative;
        display: flex;
        flex-direction: column;
        gap: 10px;
        font-size: 12px;
        font-family: 'Quicksand', sans-serif;
        line-height: 15px;
        color: var(--accent1);
        box-shadow: 0 1px 3px hsla(0, 0%, 0%, .2);
        --corners: 12px;
        --degra: linear-gradient(var(--accent2), var(--accent3));
        --icon: '\ebee';
        --filttr: drop-shadow(1px 1px var(--bckgrnd2))
                drop-shadow(1px -1px var(--bckgrnd2))
                drop-shadow(-1px 1px var(--bckgrnd2))
                drop-shadow(-1px -1px var(--bckgrnd2));
    }

    .flirt-cntndr br {
        display: none;
    }

    .flirt-cntndr > a {
        position: absolute;
        top: 30px;
        right: -40px;
        text-align: center;
        color: var(--accent2);
        text-decoration: none;
        text-transform: uppercase;
        transform: rotate(90deg);
    }

    .flirt-spp {
        position: relative;
    }

    .flirt-spp::before {
        content: var(--icon);
        font-family: "honeybee" !important;
        font-size: 70px;
        position: absolute;
        bottom: 0;
        right: 0;
        background-image: var(--degra);
        background-clip: text;
        color: transparent;
        line-height: normal;
        opacity: .7;
        filter: var(--filttr);
    }

    .flirt-spp text {
        font-size: 50px;
        font-family: "Beauty Honey";
        letter-spacing: 5px;
        filter: var(--filttr);

        background-image: var(--degra); /*Estilos agregados pero no se por que no estan*/
        background-clip: text;
        color: transparent;
        line-height: normal;
    }

    .flirt-info {
        display: flex;
        align-items: center;
        gap: 20px;
    }

    .flirt-info span[tt] {
        flex-shrink: 0;
        font-size: 40px;
        font-family: "Beauty Honey";
        background-image: var(--degra);
        background-clip: text;
        color: transparent;
        line-height: normal;
        filter: var(--filttr);
    }

    .flirt-info span[txt] {
        flex-grow: 1;
        padding: 5px 5px 5px 10px;
        border-left: 5px solid var(--accent3);
    }

    .flirt-item {
        padding: 15px 15px 20px;
        box-sizing: border-box;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        gap: 10px;
    }

    .flirt-item img {
        --size: 85px;
        width: var(--size);
        height: var(--size);
        padding: 8px;
        box-sizing: border-box;
        border: 3px solid var(--accent3);
        border-radius: 100%;
        object-fit: cover;
    }